<template>
  <div :class="classes">
    <div class="elem-body">
      <h3>{{ data.typeName }}答题区</h3>
      <p>{{ data.content }}</p>
    </div>
  </div>
</template>

<script>
export default {
  name: "TopicHead",
  props: {
    data: {
      type: Object,
      default() {
        return {};
      },
    },
  },
  data() {
    return {};
  },
  computed: {
    classes() {
      return [
        "elem-topic-head",
        { "elem-topic-head-pad": !this.data.isColumnFirst },
      ];
    },
  },
  methods: {},
};
</script>
